{
  "name": "velcoda/transaction-flow",
  "description": "Transaction Flow is a library that helps guide a Request through your Application by guiding you to create reusable and maintainable code.",
  "type": "library",
  "license": "MIT",
  "keywords": [
    "request handline",
    "validation",
    "use case",
    "serialization"
  ],
  "authors": [
    {
      "name": "Alexander Krämer",
      "email": "tech@velcoda.com"
    }
  ],
  "minimum-stability": "stable",
  "prefer-stable": true,
  "require": {
    "illuminate/http": "^11.0",
    "illuminate/support": "^11.0",
    "respect/validation": "^2.1",
    "velcoda/exceptions": "^3.0",
    "velcoda/helpers": "^3.0"
  },
  "autoload": {
    "psr-4": {
      "Velcoda\\TransactionFlow\\": "src/"
    }
  },
  "autoload-dev": {
    "psr-4": {
      "Velcoda\\TransactionFlow\\Tests\\": "tests/"
    }
  },
  "config": {
    "preferred-install": "dist",
    "sort-packages": true
  },
  "scripts": {
    "test": "vendor/bin/phpunit",
    "test-coverage": "vendor/bin/phpunit --coverage-html coverage"
  }
}
